﻿
.Klappbox .kb-klappelement {
	height: 0;
	overflow: hidden;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.Klappbox-param [data-kbp-trigger] {
	height: 0px;
	overflow: hidden;
}
.dynamic-form [data-inp-focus] , .dynamic-form [data-inp-value-element] {
	height: 0;
	overflow: hidden;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.dynamic-form [data-inp-unchecked-element] {
	overflow: hidden;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}